Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #141 (closed defect: fixed)

Opened 14 years ago

Last modified 12 years ago

"tg-admin sql <command>" broken dependancy in dev environment

Reported by: splee Owned by: splee
Priority: normal Milestone: 0.9
Component: Installation Version:
Severity: normal Keywords: tg-admin quickstart sql hasPatch
Cc:

Description

tg-admin sql <command> looks for it's requirements in the project's egg-info dir, which is erroneously set to 0.9a0. should be (at least) 0.9a0dev-r1

Patch included to fix this before a project has been quickstart-ed.

Attachments

quickstart_sql_fix.diff Download (386 bytes) - added by spleeman@… 14 years ago.
Patch to make the turbogears version correct for a dev environment (a little bit dirty)

Change History

Changed 14 years ago by spleeman@…

Patch to make the turbogears version correct for a dev environment (a little bit dirty)

comment:1 Changed 14 years ago by elvelind grandin

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.